
@charset "utf-8";
/* 公用CSS */
html,body,ol,ul,li,a,span,div,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,img,fieldset,legend,blockquote,input,textarea,select,hr{margin:0;padding:0;list-style:none;word-wrap:break-word;outline:none;font-size:100%; border:none;}
input,textarea{outline:0;resize:none;}
img{vertical-align:top;border:0;}
input,textarea{font-family:"Microsoft Yahei";font-size:12px;border:none;resize:none;outline:none;}
html{verflow:-Scroll;overflow-x:hidden;zoom:1;overflow-y:scroll;overflow:-moz-scrollbars-vertical;}
.clearfix{clear:both;margin:0;padding:0;font-size:0px;line-height:0px;height:0px;overflow:hidden;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
*html .clearfix{zoom:1;}
*+html .clearfix{zoom:1;}
body{font:12px/24px "Microsoft Yahei",Arial, Helvetica, sans-serif;color:#666; background:url(../images/body_bg.jpg);}
a{color:#666;text-decoration:none;outline:none;blr:expression(this.onFocus=this.blur());}
a:hover{color:#ff4a00;text-decoration:none;}:focus{outline:none;}

/* CSS活动的公共样式 */
.gr_left{float:left;}
.gr_right{float:right;}
.gr_overflow{overflow:hidden;}
.gr_center{text-align:center;}
.gr_width{ width:1000px; margin:0 auto;}
.mb30{margin-bottom:30px;}
.pt30{padding-top:30px;}
.ml10{margin-left:10px;}
.mb20{margin-bottom:20px;}
.pt20{padding-top:20px;}
.mt15{margin-top:15px;}
.mr20{margin-right:20px;}
.mb10{margin-bottom:10px;}

/* 头部  */
.gr_header{ height: 140px; overflow: hidden;}
.topbar{ height: 30px; background:url(../images/topbar.jpg) no-repeat right top; text-align: right;line-height: 30px;padding-right:40px;}
.topbar span{ margin: 0 12px; }

.head_phone{background:url(../images/head_phone.png) no-repeat left center; padding-left:55px; float: right; margin-top:30px; font-size: 14px;}
.head_phone strong{ display: block;color: #ff4a00; font-size: 26px; font-family: Arial;;}

/* 主导航  */
.gr_nav{ height: 50px; line-height: 50px; background:url(../images/nav_bg.jpg) repeat-x;}
.nav li{ float: left; height: 50px; font-size: 14px; width: 20%;}
.nav li a{display: block;height: 50px; color: #fff; text-align: center; font-family:"Microsoft Yahei"; font-weight:bold;}
.nav li.last{background:none;}
.nav li a:hover,.nav li.current a{ color:#fff;}

/*  广告轮播图 */
.index_banner{ width:1920px; margin: 0 auto; position:relative; height:475px;overflow:hidden; left: 50%; margin-left:-960px;}
.index_ban_ul{ width:1920px; height:475px; overflow:hidden; z-index:0;}
.banner_ctr{ height:90px;width:1000px;position:absolute;top:45%;z-index:2;left:50%; margin-left:-500px;}
.banner_ctr a{ display:block;width:60px;height:90px; background: url(../images/ad_ctr.png) no-repeat 0 0; position:absolute; opacity:0.2;filter: alpha(opacity=20);display:block;}
.banner_ctr a.prev{left:0px;}
.banner_ctr a.next{right:0px; background-position: 0 -90px;}
.banner_ctr a:hover{ filter:alpha(opacity=50) !important;opacity:0.5 !important;  }
.index_banner .hd{position:absolute; bottom:30px; text-align: center; z-index:1;left: 50%;font-size: 0; line-height: 0;height: 0px; margin-left:-50px; }
.index_banner .hd li{background:#fff; z-index:2; cursor:pointer; margin-right:5px; display:inline-block;width:12px; height:12px;*display:inline; zoom:1; border-radius: 100%;}
.index_banner .hd li:hover,.index_banner .hd .on{background:#ff4a00;}

/*  热点搜索 */
.hot_search{height:50px;line-height:50px;overflow: hidden;background:#f3f3f3;}
.hot_search .gr_left a{margin: 0 5px;}

.search{width:300px; height:28px; line-height:28px; float:right;margin-top:10px; background:url(../images/search.jpg) no-repeat;  overflow:hidden; padding:1px 15px}
.sear_text{ width:245px; float:left;  height:28px; line-height:28px; float:left; color:#999; padding-left:5px;}
.sear_btn{ float:left; background:url(../images/sear_btn.png) no-repeat center right; width:50px; height:28px; cursor:pointer; }
.sear_btn:hover{ opacity: 0.8;}

/*  产品中心 */
.gr_product{padding-top:25px;position:relative; height: 940px;}
.pro_shado{ position: absolute; left:-30px; width: 30px; height: 360px; top: 10px;background:url(../images/left_shadow.jpg) no-repeat;}
.pro_left{ width:210px; float:left; overflow:hidden;font-family: "Microsoft Yahei";height: 750px;}
.pro_left .title{ height:52px;background:url(../images/side_tie.jpg); line-height:20px; color:#fff; font-size:18px; padding-top:13px;font-weight:normal;padding-left:70px; font-weight: bold; text-shadow: 1px 1px 0 #0848a9;}
.pro_left .title span{ font-size:12px; color:#fff; font-family:Arial; display:block;text-shadow:none;text-transform: uppercase; font-weight: normal;}
.pro_left .pro_side{border: 5px solid #094ec3;background:#fff;border-top:none; }
.pro_left .pro_side li{ height:67px;line-height:67px;background:#fff url(../images/side_line.jpg) repeat-x left bottom;}
.pro_left .pro_side li a{ display:block; color:#353535;padding-left:30px;background:url(../images/side_li.png) no-repeat 10px center; font-size:18px; padding-left:35px;}
.pro_left .pro_side li a:hover,.pro_left li.current a{background:url(../images/side_lih.png) no-repeat 10px center; color: #ff4a00;}

/*  产品中心右侧 */
.pro_right{ float: right; width: 770px;overflow: hidden; height: 750px;}
.pro_right .title{height: 45px; background:url(../images/pro_tiebg.jpg) repeat-x; border-radius: 5px; overflow: hidden; box-shadow: 1px -3px 3px #c9c9c9; width: 767px; line-height: 40px;margin-bottom:20px;}
.pro_right .title span{ background:url(../images/pro_tie2.jpg) no-repeat;display: inline-block;width: 135px; height: 45px; color: #fff; font-size: 16px;font-family: "微软雅黑";text-align: center;}
.home_more{ float: right;margin-right:15px; background:url(../images/more.png) no-repeat right 11px; font-weight: normal; font-size: 14px;padding-right:20px;}

.pro_right ul{ width: 810px;}
.pro_right ul li{ width: 245px;height: 215px; float: left; margin-right:17px; margin-bottom:15px;}
.pro_right ul li img{ width: 235px; height: 175px;background:#fff; padding: 4px; border: 1px solid #e4e4e4;}
.pro_right ul li span{ display: block; background:url(../images/pro_shadow.png) no-repeat left top; padding-top:10px;text-align: center; height: 30px;}
.pro_right ul li:hover img{ border:1px solid #ff4a00;}
.page_ban1{width: 1000px; height:170px;overflow: hidden;margin-top:20px;margin-bottom:10px;}

/*  我们的优势 */
.gr_youshi{overflow: hidden;font-family:"Microsoft Yahei"; font-size: 14px; color: #333; background:url(../images/ys_bg1.jpg) no-repeat center bottom; padding-bottom:30px;}
.gr_youshi .ys_tie{ margin-bottom:25px; position: relative; left:50%; margin-left:-960px;}
.gr_youshi .ys_font h3{ font-size: 30px; color: #02499d; height: 50px; margin-bottom:35px;}
.gr_youshi .ys_font p { background:url(../images/ys_icon.png) no-repeat left 5px; padding-left:25px; margin-bottom:5px;}
.gr_youshi .ys_font span{ color:#ff4a00;}
.gr_youshi .ys_1{ background:url(../images/ys_1.jpg) no-repeat; height:371px;}
.gr_youshi .ys_1 .ys_font{ padding-left:75px; padding-top:40px;}
.gr_youshi .ys_2{ background:url(../images/ys_2.jpg) no-repeat; height:369px;}
.gr_youshi .ys_2 .ys_font{ padding-left:545px; padding-top:88px;}
.gr_youshi .ys_3{ background:url(../images/ys_3.jpg) no-repeat; height:346px;}
.gr_youshi .ys_3 .ys_font{ padding-left:75px; padding-top:67px; width: 515px;}

/*  合作伙伴 */
.gr_partner{background:url(../images/partner_bg.jpg) no-repeat; height: 220px; overflow: hidden;}
.gr_partner .title{ height: 60px; text-align: center;font-family:"Microsoft Yahei"; font-size: 24px; color: #fff; line-height: 60px;padding-left:55px;overflow: hidden;margin-bottom:25px;}
.gr_partner .more{ float:right; color: #fff; font-size: 14px; margin-right:40px; margin-top:10px;}
.gr_partner .more:hover{text-decoration: underline;}

.partner_slide{ position:relative;zoom:1; height: 120px; }
.partner_slide .piclist{ overflow:hidden; zoom:1; height:120px; width:960px;}
.partner_slide .ohbox{overflow:hidden; position:relative;width:885px;left: 55px;}
.partner_slide .piclist li{float:left;width:165px; height: 120px;margin-right:15px; }
.partner_slide .piclist li img{ width: 155px; height: 75px;background:#e5e5e5; padding: 4px; border: 1px solid #d4d4d4; box-shadow: 1px 1px 0 #fff inset,-1px -1px 0 #fff inset;}
.partner_slide li span{ height: 35px; line-height: 35px; display: block; text-align: center; color: #fff; font-size: 14px;}
.partner_slide li:hover img{ border: 1px solid #ff4a00;}
.partner_slide .pageBtn span{ background:url(../images/partner_btn.png) no-repeat 0 -75px; display:block;width:25px;height:25px;position:absolute;top:35px;cursor:pointer;overflow:hidden; text-indent:-9999px; left:15px;}
.partner_slide .pageBtn .next{left:960px;background-position:0 -25px;}
.partner_slide .pageBtn span:hover{background-position:0 0px;}
.partner_slide .pageBtn .next:hover{background-position:0 -50px;}

/*  行业应用 */
.gr_applications{ height:420px; margin-bottom:25px; position: relative; padding-top:25px;}
.applications_shado{ position: absolute; left:-30px; width: 30px; height: 360px; top: 10px;background:url(../images/left_shadow.jpg) no-repeat;}
.applications_left{ width:210px; float:left; overflow:hidden;font-family: "Microsoft Yahei"; position: relative;z-index:8;}
.applications_left .title{ height:55px;background:url(../images/side_tie.jpg); line-height:24px; color:#fff; font-size:18px; padding-top:10px;font-weight:normal;padding-left:70px; font-weight: bold; text-shadow: 1px 1px 0 #0848a9;}
.applications_left .title span{ font-size:12px; color:#fff; font-family:Arial; display:block;text-shadow:none;text-transform: uppercase; font-weight: normal;}
.applications_left .applications_menu{border: 5px solid #094ec3;background:#fff;border-top:none; }
.applications_left .applications_menu li{ height:35px;line-height:35px;background:#fff url(../images/side_line.jpg) repeat-x left bottom;}
.applications_left .applications_menu li a{ display:block; color:#353535;padding-left:30px;background:url(../images/side_li.png) no-repeat 10px center;}
.applications_left .applications_menu li a:hover,.applications_left li.on a{background:url(../images/side_lih.png) no-repeat 10px center; color: #ff4a00;}

.applications_tabox{ float:right;width: 758px;height:384px;padding: 16px 15px; border: 2px solid #094ec3; border-left:none;border-radius:0 8px 8px 0;left:-1px;z-index: 9;position: relative;background:#fff;font-family: "Microsoft Yahei";}
.application_img{ width: 465px; height: 370px;margin-right:20px; float: left;}
.application_tab h3{ font-size: 18px; color: #094fc4; height: 50px; background:url(../images/app_line.jpg) no-repeat right bottom; line-height: 40px; font-weight: normal;}
.application_tab .font{height: 210px;background:url(../images/app_line.jpg) no-repeat right bottom; margin-top:5px; }
.application_tab .font span{ font-size: 14px; color: #333;margin-right:3px;}
.application_tab .btn{height: 34px; margin-top:15px;margin-bottom:15px;}
.application_tab .btn a{ display: inline-block; width: 125px; height: 32px; border: 2px solid #666666; text-align: center; line-height: 32px;font-size: 14px;}
.application_tab .btn .a01{ margin-right:15px;}
.application_tab .btn a:hover{border: 2px solid #ff4a00;}
.application_phone{ font-size: 14px; color: #ff4a00;}
.application_phone span{ font-family: Arial;font-size: 24px; font-weight: bold;margin-left:5px;}

/*  客户见证 */
.gr_customer{ overflow: hidden; margin-bottom:25px; height: }
.home_title{ height: 57px; line-height: 55px; font-family: "Microsoft Yahei"; font-size: 16px; color: #fff;background:url(../images/tie_bg.png) no-repeat;padding-left:15px;}
.home_title .home_more{ background:url(../images/more.png) no-repeat right 21px;}

.customer{padding: 20px 20px 0 20px; overflow: hidden; border: 1px solid #d2d2d2;background:#fff; border-top:none; height: 360px}
.customer ul{ width: 1020px;}
.customer li{ width: 280px; float: left;background:url(../images/kh_line.jpg) no-repeat right bottom; padding-right:50px;height: 360px;margin-right:10px;}
.customer li img{ width: 270px; height: 180px;padding: 4px; border: 1px solid #d2d2d2;}
.customer li h3{ height: 40px; line-height: 40px;font-family: "Microsoft Yahei";white-space:nowrap;overflow:hidden;text-overflow: ellipsis; text-transform: uppercase; font-size: 14px;font-weight: normal;}
.customer li h3 a{color: #094ec3;}
.customer li h3 a:hover{color: #ff4a00;}
.customer li p a{color: #ff4a00;}
.customer li p a:hover{text-decoration: underline;}
.page_ban2{ height: 170px; overflow: hidden; margin-bottom:25px;}

/*  走进鑫隆延 */
.gr_about{margin-bottom:25px; overflow: hidden;}
.about{ float: left;width: 1000px; height:px;overflow: hidden;}
.about .home_title{background-position:0 -60px;}
.about_box{ padding: 20px 20px 0 20px; overflow: hidden; border: 1px solid #d2d2d2;background:#fff; border-top:none;height: 255px;  }
.about_box .gr_left{ margin-right:20px; border: 1px solid #d2d2d2; padding: 4px;}
.about_box h3{height: 35px;color:#0769b2;font-size: 14px;line-height: 35px;}
.about_box .font{ color: #333; height: 145px;overflow: hidden; }
.about_box .more{ color: #ff4a00}
.about_box .more:hover{text-decoration: underline;}

/*  首页荣誉 */
.gr_honor{ width: 275px; float: right; height: ;overflow: hidden;}
.gr_honor .home_title{background-position:-725px -60px;}
.honor_slide{ height: ;position: relative;padding: 20px 20px 0 20px; overflow: hidden; border: 1px solid #d2d2d2;background:#fff; border-top:none;height: 255px;}
.honor_slide .ohbox{height: 255px; position: relative; left: 35px; width: 175px; overflow: hidden;}
.honor_slide li{ width: 175px;height: 255px;overflow: hidden;}
.honor_slide img{ width: 145px; height: 200px;background:#fff; border: 1px solid #d2d2d2; padding:9px 14px;}
.honor_slide li:hover img{ border: 1px solid #ff4a00;}
.honor_slide li span{ display: block; height: 35px; line-height: 35px; text-align: center;white-space:nowrap;overflow:hidden;text-overflow: ellipsis; }
.honor_slide .pageBtn span{ background:url(../images/honor_btn.png) no-repeat 0 0; display:block;width:8px;height:18px;position:absolute;top:125px;cursor:pointer;overflow:hidden; text-indent:-9999px;left:30px;}
.honor_slide .pageBtn .next{left:245px;background-position:-24px 0;}
.honor_slide .pageBtn span:hover{background-position:-16px 0;}
.honor_slide .pageBtn .next:hover{background-position:-8px 0;}

/*  鑫隆延风采 */
.gr_setting{margin-bottom:25px; overflow: hidden;}
.gr_setting .home_title{background-position:0 -120px;color: #0158b2;padding-left:30px;line-height: 50px;}
.home_title .home_more{ background:url(../images/more.png) no-repeat right 21px;}
.setting_slide{ position:relative;zoom:1; height: 180px;padding: 20px 20px 10px 20px; overflow: hidden; border: 1px solid #d2d2d2;background:#fff; border-top:none;}
.setting_slide .ohbox{overflow:hidden; position:relative;width:900px; left: 35px;}
.setting_slide .piclist{ overflow:hidden; zoom:1; height:180px; width: 1090px;}
.setting_slide .piclist li{float:left;width:205px; height: 180px;margin-right:21px; }
.setting_slide .piclist li img{ width: 200px; height: 145px; padding: 2px; border: 1px solid #e0e0e0; }
.setting_slide li span{ text-align: center; display: block; width: 195px; height: 35px; line-height: 35px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;padding: 0 5px;}
.setting_slide li:hover img{ border: 1px solid #ff4a00;}

.setting_slide .pageBtn span{ background:url(../images/honor_btn.png) no-repeat 0 0; display:block;width:8px;height:18px;position:absolute;top:90px;cursor:pointer;overflow:hidden; text-indent:-9999px;left:30px;}
.setting_slide .pageBtn .next{left:960px;background-position:-24px 0;}
.setting_slide .pageBtn span:hover{background-position:-16px 0;}
.setting_slide .pageBtn .next:hover{background-position:-8px 0;}

/*  公司新闻 */
.gr_news{margin-bottom:25px; overflow: hidden;}
.news{ float:left; width:640px; overflow:hidden;height:455px;}
.news .news_menu{  height: 57px; line-height: 50px; font-family: "Microsoft Yahei"; font-size: 16px;background:url(../images/tie_bg.png) no-repeat 0 -180px;}
.news .news_menu a{float: left; width: 125px; color: #333; text-align: center;}
.news .news_menu .on{ color: #0158b2;}

.news_tabox{overflow: hidden; height:370px; padding: 14px 14px 10px 14px; overflow: hidden; border: 1px solid #d2d2d2;background:#fff; border-top:none;}

.news_tab{ height:370px; overflow: hidden;}
.news_tab_top{ height: 160px; overflow:hidden;border-bottom:1px solid #e1e1e1; padding-bottom:15px;}
.news_tab_top .gr_left{ width:205px; height:150px;padding: 4px;border:1px solid #d2d2d2;margin-right:20px; }
.news_tab_top .gr_left img{ width: 205px; height: 150px;}
.news_tab_top  h3{font-size: 14px;height: 35px; line-height: 35px;}
.news_tab_top  h3 a{ color:#0769b2; }
.news_tab_top  h3 a:hover{ color:#ff4a00;}
.news_tab_top p{ height:100px;}
.news_tab_top .more{ color: #fe5d05;}
.news_tab_top .more:hover{ text-decoration: underline;}

.news_main{clear:both; overflow: hidden;}
.news_main ul{ width:690px;}
.news_main li{ float:left; height:35px;width:300px;overflow:hidden; margin-right:35px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; border-bottom:1px dotted #b3b4b5; line-height: 35px;}
.news_main li a{ font-size:12px; background:url(../images/news_li.jpg) no-repeat left center ; padding-left:10px;}
.news_main li a:hover{ color:#ff4a00 ;}

/*  在线问答 */
.gr_faq{ float:right; width:345px; overflow: hidden; }
.gr_faq .home_title{background-position:-655px -180px;color: #0158b2; padding-left:30px;line-height: 50px;}
.gr_faq .home_more{ background:url(../images/more.png) no-repeat right 18px;}

.gr_faq .faq{height: ;padding: 14px 14px 10px 14px; overflow: hidden; border: 1px solid #d2d2d2;background:#fff; border-top:none; height: 370px;}
.gr_faq li {border-bottom:1px dotted #bebebe;padding-bottom:15px;margin-bottom:10px;}
.gr_faq li h3{ height:25px; font-size:12px;background:url(../images/q.png) no-repeat left 5px; padding-left:25px; font-weight:normal; width:230px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.gr_faq li h3 a{ color:#333;}
.gr_faq li h3 a:hover{ color:#c71919;}
.gr_faq li p{background:url(../images/a.png) no-repeat left 5px; padding-left:25px;}
.gr_faq li:last-child{border-bottom:none;}

/*  友情链接 */
.gr_link{background:url(../images/link_bg.jpg) no-repeat left top; margin-bottom:15px;}
.gr_link .title{ height: 35px; line-height: 35px; font-size: 18px; font-family: "Microsoft Yahei"; color: #333; font-weight: normal; padding-left:35px;}
.gr_link .title a{ float: right; font-size: 12px; color: #0194d9; line-height: 20px;}
.gr_link .link{ margin-top:10px;}
.gr_link .link em{ font-style: normal;margin: 0 10px;}

/*  尾部 */
.gr_footer{ background:#014e96 url(../images/foot_shadow.jpg) no-repeat center top; padding-top:25px; overflow: hidden; color:#ffffff;position: relative;}
.foot_nav{height: 40px; padding-bottom:3px; background:url(../images/foot_line1.jpg) repeat-x left bottom; text-align: center;}
.foot_nav a{ color:#a4b5cf; background:url(../images/foot_navline.jpg) no-repeat right 5px; padding: 0 20px; font-size: 14px;}
.foot_nav a:last-child{ background:none;}

.footer{overflow: hidden;}
.foot_logo{ float: left;padding-top:50px; width: 230px;background:url(../images/foot_line2.jpg) repeat-y right top; text-align: center; height: 140px;min-height: 140px;}

.foot_contact{float: left; width: 550px; font-size: 14px; padding-left:25px;background:url(../images/foot_line2.jpg) repeat-y right top; height: 160px; min-height: 160px;padding-top:10px;}
.foot_contact span{ margin-left:10px;}
.foot_contact .sp01{ margin-left:35px;}
.foot_contact a{color: #aac9a8;}
.foot_contact a:hover{color: #fff}
.foot_wx{ width: 135px; float: right; overflow: hidden;margin-right:25px; padding-top:30px;}
.foot_wx img{ border: 1px solid #4e83b6; padding: 4px; border-radius: 3px;f}
.foot_wx p{margin-top:10px; text-align:center; padding-right:24px;}
.gr_footer a{color:#ffffff;}
.gr_footer a:hover{ color: #fff;}


/* 内页公用 */
.list_banner{ width: 1920px; position: relative; left:50%; margin-left:-960px; height: 200px;}
.list_wrapper{ overflow: hidden; padding-bottom:50px; padding-top:30px;}
.list_left{width:210px; float: left; overflow: hidden;}
.list_right{width:740px; float: right; overflow: hidden;background:#fff; padding: 15px 20px 60px 20px;border: 1px solid #c8c7c6;min-height: 700px;border-radius: 3px; box-shadow: 0 0 5px #ddd;}
.pageTitle{height:35px; border-bottom:1px solid #ccc;}
.pageTitle strong{float:left;height:41px;text-align:center;font-size:16px;overflow: hidden;font-family:"Microsoft Yahei";background:url(../images/tie_bg.jpg) no-repeat left bottom;padding-right:10px; color: #555;}
.pageTitle span{background:url(../images/dq.jpg) no-repeat left 5px;height:35px;float:right;font-family:"Microsoft Yahei";padding-left:15px;}
.pageContentBox{width:750px;padding-top:20px;overflow: hidden;}
.list_box{ margin-top:25px;overflow: hidden; width: 740px;}

/* 内页公用菜单 */
.list_sidebar{font-family:"Microsoft Yahei"; margin-bottom:15px;}
.list_sidebar .side_title{ height:52px;background:url(../images/side_tie.jpg); line-height:20px; color:#fff; font-size:18px; padding-top:13px;font-weight:normal;padding-left:70px; font-weight: bold; text-shadow: 1px 1px 0 #0848a9;}
.list_sidebar .side_title span{ font-size:12px; color:#fff; font-family:Arial; display:block;text-shadow:none;text-transform: uppercase; font-weight: normal;}
.list_sidebar .sidebar{border: 5px solid #094ec3;background:#fff;border-top:none; }
.list_sidebar .sidebar li{ height:57px;line-height:57px;background:#fff url(../images/side_line.jpg) repeat-x left bottom;}
.list_sidebar .sidebar li a{ display:block; color:#353535;padding-left:30px;background:url(../images/side_li.png) no-repeat 10px center; font-size:16px;}
.list_sidebar .sidebar li a:hover,.list_sidebar li.current a{background:url(../images/side_lih.png) no-repeat 10px center; color: #ff4a00;}

/*  推荐产品 */
.recommend_pro h3{ background:#094ec3;height: 35px; color: #fff; font-weight: normal; padding-left:15px; line-height: 35px;font-size: 14px; border-radius: 3px 3px 0 0;}
.recommend_slide{height:360px; overflow:hidden; padding: 9px;border:1px solid #bcbcbc; background:#fff;border-top:none; border-radius: 0 0 3px 3px}
.recommend_pro li{ width:190px;overflow:hidden;margin-bottom:10px; height:170px;}
.recommend_pro li img{ width: 188; height: 138px; border: 1px solid #ddd; width:188px;}
.recommend_pro li span{height:30px; line-height:30px; position:relative; text-align:center;display: block;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
.recommend_pro li:hover img{ border: 1px solid #ff4a00;}

/*  左侧联系我们 */
.left_contact{ margin-top:15px;}
.left_contact h3{ background:#094ec3; height: 30px; line-height: 30px; font-size: 12px; font-weight: normal;color: #fff; padding-left:15px; font-size: 14px;}
.left_contact .font{ background:#fff; padding: 10px 20px;border: 1px solid #ccc;border-top:none;border-radius: 0 0 3px 3px}

/* 荣誉资质 */
.list_honor ul{ width:800px;}
.list_honor li{ float:left; width:220px; text-align:center; margin-bottom:15px; margin-right:35px;}
.list_honor li img{ width:220px; height:300px; border: 1px solid #ddd; padding: 4px;}
.list_honor li span{ height:30px; line-height:30px; display: block; text-align: center;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}

/* 公司环境 */
.gr-setting-list ul{width:800px;}
.gr-setting-list ul li{width:235px;float:left;margin-right:17px;margin-bottom:10px;text-align:center;}
.gr-setting-list ul li img{display:block;width:230px;height:180px;padding:2px;border:1px solid #e3e3e3;background:#fff;}
.gr-setting-list ul li img:hover{border:1px solid #ff4a00;background:#ff4a00;}
.gr-setting-list ul li span{height:30px;line-height:30px; width:215px; padding:0 10px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; }
.fr-caption{ text-align:center;}

/* 合作伙伴 */
.list_partner ul{ width: 800px;}
.list_partner li{float:left;width:165px;margin-right:26px;margin-bottom:10px;}
.list_partner li img{ width: 155px; height: 75px;background:#e5e5e5; padding: 4px; border: 1px solid #d4d4d4; box-shadow: 1px 1px 0 #fff inset,-1px -1px 0 #fff inset;}
.list_partner li span{ height: 35px; line-height: 35px; display: block; text-align: center;  font-size: 14px;}

/* 产品中心 */
.list_product{ width: 740px;overflow: hidden;}
.list_product ul{ width: 800px;}
.list_product ul li{ width: 235px;height: 205px; float: left; margin-right:17px; margin-bottom:15px;}
.list_product ul li img{ width: 225px; height: 165px;background:#fff; padding: 4px; border: 1px solid #e4e4e4;}
.list_product ul li span{ display: block; background:url(../images/pro_shadow.png) no-repeat left top; padding-top:10px;text-align: center; height: 30px;}
.list_product ul li:hover img{ border:1px solid #ff4a00;}

/* 左侧图片放大镜样式 */
.prodetail_box{ padding:20px 10px 40px 10px; width:710px; overflow: hidden;  border-top:1px solid #ccc;}
.rec-title{padding-left:20px;height:35px;line-height:35px;background:url(../images/page_line.jpg) no-repeat 10px 10px #e8e8e8;font-size:14px;font-weight:bold;color:#333;}
.product-show-pic{width:402px;height:380px;}
.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:350px;height:310px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff ;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}

/* 图片小图样式 */
.spec-preview{width:400px;height:300px;border:1px solid #dadada;}
.spec-scroll{margin-top:10px;width:402px;height:57px;overflow:hidden;position:relative;}
.spec-scroll a.prev{display:block;width:11px;height:18px;position:absolute;top:20px;left:10px;background:url(../images/listpro_btn.png) no-repeat 0 0px;overflow:hidden;cursor:pointer;}
.spec-scroll a.prev:hover{background-position:0 -55px;}
.spec-scroll a.next{display:block;width:11px;height:18px;position:absolute;top:20px;right:10px;background:url(../images/listpro_btn.png) no-repeat 0 -37px;overflow:hidden;cursor:pointer;}
.spec-scroll a.next:hover{background-position:0 -18px;}
.spec-scroll .items{position:relative;width:336px;height:57px;margin:0 auto;overflow:hidden;}
.spec-scroll .items ul{position:absolute;width:999999px;height:57px;}
.spec-scroll .items ul li{width:85px;height:57px;float:left;}
.spec-scroll .items ul li img{width:73px;height:55px;cursor:pointer;border:1px solid #e6e6e6;}
.spec-scroll .items ul li img:hover{border:1px solid #ff4a00;}

/* 产品右侧简介样式 */
.product-show-title{width:310px;height:380px;overflow:hidden; float:right;}
.product-show-title h2{line-height:24px;border-bottom:1px dashed #ccc;font-family:"Microsoft Yahei";font-size:18px;color:#ff4a00;padding:10px 0;}
.gr-description{padding:10px 0;}
.prodcut-tel{padding-left:25px;margin-bottom:10px;height:27px;line-height:27px;background:url(../images/pr_tel.jpg) no-repeat left center;}
.prodcut-tel span{position:relative;top:3px;font-family:arial;font-size:24px;color:#ff4a00;}
.product-order a{display:block;width:120px;height:40px;background:url(../images/ljcg.jpg) no-repeat;line-height:40px;text-align:center;font-family:"Microsoft Yahei";font-size:18px;color:#fff;}
.product-order a:hover{color:#fff;}

/* 产品说明标签切换样式 */
.gr-tab-list{width:760px;overflow:hidden; margin-top:20px; margin-bottom:20px;}
.gr-tab-list .hd{height:29px;line-height:29px;border-bottom:1px solid #dadada}
.gr-tab-list .hd li{width:100px;float:left;text-align:center;background:#dadada;margin-right:5px;cursor:pointer;}
.gr-tab-list .hd li.on{background:#ff4a00;color:#fff;}
.gr-tab-list .bd{width:760px;overflow:hidden;padding-top:15px;}

/* 采购表单样式 */
.gr-order h2{padding-left:20px;height:35px;line-height:35px;background:url(../images/page_line.jpg) no-repeat 10px 10px #e8e8e8;font-size:14px;font-weight:bold;color:#333;}
.order{width:740px;border:none;background:none;font-size:14px;font-weight:bold;color:#333; text-align:center; margin-top:25px; }
.order-table{padding:20px;margin-top:2px;width:740px;background:#e8e8e8;overflow:hidden;}
.table-row{width:216px;height:24px;float:left;}
.table-row span{display:inline-block;float:left;width:65px;height:24px;line-height:24px;text-align:center;}
.row-input{float:left;padding:3px 5px;width:138px;height:16px;line-height:16px;border:1px solid #d0d0d0;background:#fff;color:#999;}
.table-row-a{margin-top:15px;margin-bottom:15px;width:680px;height:80px;}
.table-row-a span{display:inline-block;float:left;width:65px;height:80px;line-height:22px;text-align:center;}
.row-textarea{float:left;padding:3px 5px;width:570px;height:72px;line-height:20px;border:1px solid #d0d0d0;background:#fff;color:#999;}
.gr-code{width:300px;}
.checkcode{margin-left:10px;float:left;width:63px;height:22px;border:1px solid #d0d0d0;}
.row-input:focus,.row-textarea:focus{border:1px solid #666;}
.subt-a{margin-left:65px;width:65px;height:24px;line-height:24px;text-align:center;border:none;background:#666;cursor:pointer;float:left;color:#fff;border-radius:2px;}
.subt-a:hover{background:#888}
.subt-b{margin-left:10px;width:65px;height:24px;line-height:24px;text-align:center;border:none;background:#999;cursor:pointer;float:left;color:#fff;border-radius:2px;}
.subt-b:hover{background:#666}

/* 相关产品样式 */
.related-product { width:740px; overflow:hidden;padding-bottom:20px;}
.related-product ul{ width:800px; margin-top:20px;}
.related-product li{ width: 230px; height:205px; float:left; margin-right:25px;}
.related-product li a{ display:block; width:220px; height:195px; padding:4px; background:#ccc; border: 1px solid #ccc; }
.related-product li img{ width:220px; height:165px; }
.related-product li span{ display:inline-block; width:220px; text-align:center; height:30px;line-height:30px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; }
.related-product li a:hover{background:#ff4a00; color:#fff; border: 1px solid #ff4a00;}

/* 评论列表样式 */
.comment-table{padding:0 20px 20px;margin-top:2px;width:740px;background:#efefef;overflow:hidden;}
.table-row-b{margin-top:15px;margin-bottom:15px;width:720px;height:80px;}
.table-row-b span{display:inline-block;float:left;width:65px;height:80px;line-height:22px;text-align:center;}
.row-textarea{float:left;padding:3px 5px;width:570px;height:72px;line-height:20px;border:1px solid #d0d0d0;background:#fff;color:#999;}

/* 成功案例 */
.list_case{ width: 740px; overflow: hidden; margin-bottom:40px;}
.list_case ul{ width: 780px;}
.list_case li { width: 230px; float: left;margin-right:21px;margin-bottom:10px;}
.list_case li img{ width: 230px; height: 170px;}
.list_case li a{padding:1px; border:1px solid #d7d7d7; display:block;width: 230px;}
.list_case li span{ display: block;height: 35px; line-height: 35px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis; text-align: center;}

/* 成功案例详情 */
.zoombox { width:740px; margin-bottom:35px;}
.zoompic { border:solid 1px #dfdfdf; width:740px; height:480px; background:url(../images/loading.gif) no-repeat 50% 50%; }
.sliderbox { height:82px; overflow:hidden; margin:6px 0 0 0; }
.sliderbox .arrow-btn { width:38px; height:76px; background:url(../images/arrow-btn.png) no-repeat; cursor:pointer; margin-top:4px;}
.sliderbox #btn-left { float:left; background-position:0 0; }
.sliderbox #btn-left.dasabled { background-position:0 -76px; }
.sliderbox #btn-right { float:right; background-position:-38px 0; }
.sliderbox #btn-right.dasabled { background-position:-38px -76px; }
.sliderbox .slider { float:left; height:82px; width:655px; position:relative; overflow:hidden; margin:0 0 0 3px; display:inline; }
.sliderbox .slider ul { position:absolute; left:0; width:999em; }
.sliderbox .slider li { float:left; width:133px; height:82px; text-align:center; }
.sliderbox .slider li img { border:solid 1px #dfdfdf; }
.sliderbox .slider li.current img { border:solid 1px #ff4a00; }
.caseshow_font strong{ display: block;}

/* 客户见证 */
.list_witness ul li{overflow: hidden; border-bottom:1px dotted #ddd; padding-bottom:15px; margin-bottom:15px; height: 150px}
.list_witness ul li .gr_left{width:220px; height: 145px; padding: 2px; background:#fff;border: 1px solid #d2d2d2; margin-right:20px;}
.list_witness ul li h3{font-family: "Microsoft Yahei";  height: 35px; line-height: 35px; overflow: hidden; font-size: 16px;}
.list_witness ul li h3 span{ display: inline-block; margin-left:10px;}
.list_witness ul li h3 a{color:#333; }
.list_witness ul li p{ height: 90px; overflow: hidden;}
.list_witness ul li .more{ width: 80px; height: 22px;display: inline-block; text-align: center; line-height: 22px; color: #fff; background:#999; border-radius: 3px;}
.list_witness ul li .more:hover{background:#ff4a00;}
.list_witness ul li h3 a:hover{color: #ff4a00; }

/*  新闻列表 */
.list_news li{ overflow:hidden; height:120px; margin-bottom:15px; color: #999; border-bottom:1px solid #ddd; padding:0 3px;}
.list_news li .gr_left{  width: 165px; height: 102px; background:#fff; padding: 2px; border:1px solid #d0d0d0; margin-right:20px;}
.list_news li .gr_left img{ width: 165px; height: 102px;}
.list_news li h3{ height:30px; font-weight: normal;font-family:"Microsoft Yahei";font-size: 15px;}
.list_news li h3 a{color: #333; }
.list_news li h3 a:hover{ color:#ff4a00;}
.list_news li .more{ color:#ff4a00;}
.list_news li .more:hover{ text-decoration: underline;}

/* 新闻详细样式 */
.gr-news-show{width:740px;overflow:hidden;}
.gr-news-show h2{font-size:20px;line-height:32px;text-align:center;font-family:"Microsoft Yahei";color:#ff4a00;position:relative;}
.gr-news-show h3{text-align:center;height:30px;line-height:30px;border-bottom:1px dashed #d2d2d2;}
.gr-news-show h3 span{margin:8px 8px 0 8px; color:#999;text-decoration:none;}
.fontResizer a{padding:0 5px;}
.curFont{font-weight:bold;color:#ff4a00;}
.news-show-box{padding-top:15px;line-height:26px;padding-bottom:10px;}
.news-message{padding-bottom:10px;border-bottom:1px dashed #d2d2d2;overflow:hidden;}
.news-message div{padding:10px 0;}
.news-message h3{width:100%;text-align:right;font-weight:bold;color:#333;text-decoration:underline;overflow:hidden;}
.gr-fenx{height:35px;background:#ddd;padding:0 10px;margin-top:15px;}
.prew {background:url(../images/img/pre_info.gif) no-repeat left center;float:left;height:35px;line-height:35px;overflow:hidden;padding-left:15px;text-align:left;width:46%;}
.nextw {background:url(../images/img/next_info.gif) no-repeat right center;float:right;height:35px;line-height:35px;overflow:hidden;padding-right:15px;text-align:right;width:46%;}
.gr-keyword{border:1px solid #dadada;padding:5px 10px;margin:10px 0;overflow:hidden;}
.gr-keyword a{padding:0 5px;}

/* 推荐资讯样式 */
.gr-rec-news{width:740px;margin-top:10px;overflow:hidden;}
.gr-rec-news ul{width:760px;padding-top:10px;}
.gr-rec-news ul li{float:left;margin-right:30px;width:350px;height:28px;line-height:28px;}
.gr-rec-news ul li a{display:block;width:230px;line-height:28px;background:url(../images/icona.jpg) no-repeat left center;padding-left:15px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;float:left;}
.gr-rec-news ul li a:hover{background:url(../images/iconb.jpg) no-repeat left center;}
.gr-rec-news ul li span{float:right;color:#999;}
.rec-title{padding-left:20px;height:35px;line-height:35px;background:url(../images/page_line.jpg) no-repeat 10px 10px #ddd;font-size:14px;font-weight:bold;color:#333;}

/* FAQ */
.list_faq {font-size:13px;word-spacing:3px; padding-bottom:30px;}
.list_faq li{margin-bottom:10px;}
.list_faq li .p01{ border-bottom:1px dotted #dadada; background:url(../images/q.png) no-repeat 5px 3px; padding-left:35px; cursor:pointer; padding-bottom:5px;}
.list_faq li .answer{ padding:15px 25px 10px 35px; border-bottom:1px dotted #a0906e; color:#666; display:none; background:#fff url(../images/a.png) no-repeat 5px 20px; border-left:3px solid #ff4a00;}
.list_faq .current .answer{ display:block;}

/* 下载 */
.list_down{ width: 725px; overflow: hidden; }
.list_down ul{ width: 750px;}
.list_down li{font-size: 12px; color: #333; margin-bottom:15px;}
.list_down li .p01{cursor: pointer;height: 35px; line-height: 35px; overflow: hidden; background:#eeeeee url(../images/icon_vr.png) no-repeat 700px center;padding: 5px 0;}
.list_down li .p01 span{float: left; width: 195px; border-right:1px dashed #999;padding-left:15px;}
.list_down li .p01 .sp01{ width: 250px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;background:url(../images/icon_t2.png) no-repeat 15px 15px; padding-left:30px;}
.list_down li .p01 .sp03{ background:url(../images/icon_date.png) no-repeat 15px center; padding-left:40px; width: 200px;}
.list_down li .p02{text-align: right; height: 50px; line-height: 50px; padding-right:50px; margin-top:20px; display: none;}
.list_down li .p02 a{ display: inline-block; width: 137px; height: 50px; background:url(../images/bt_pdf.png) no-repeat; float: right;margin-left:15px;}
.list_down li.current .p01{background:#d5d5d5 url(../images/icon_v.png) no-repeat 700px center;}
.list_down li.current .sp01{background:url(../images/icon_t1.png) no-repeat 15px 15px;}
.list_down li.current .p02{display: block;}

/* 内页留言样式 */
#contactlb{width:740px;font-size:18px;font-weight:bold;color:#333;}
#contactlb span{font-weight:normal;font-size:13px;font-family:arial;display:block;color:#999;}
#leavetable{margin-top:35px;}
#leavetable tr{height:40px;}
.contactnr{width:600px;margin:0 auto;}
.left_l{width:12%;font-size:14px;height:20px;line-height:20px;vertical-align:top;padding:5px;}
.left_cont{vertical-align:middle;}
.tc_name{width:300px;height:14px;line-height:14px;background:#fff;border:1px solid #ccc;margin-bottom:15px;padding:10px 5px;}
.tc_zt{width:400px;height:14px;line-height:14px;background:#fff;border:1px solid #ccc;margin-bottom:15px;padding:10px 5px;}
.tc_lz{width:250px;height:14px;line-height:14px;background:#fff;border:1px solid #ccc;margin-bottom:15px;padding:10px 5px;}
.tc_nr{width:470px;height:140px;background:#fff;border:1px solid #ccc;padding:5px;margin-bottom:10px;}
.text-input{width:100px;height:14px;line-height:14px;background:#fff;border:1px solid #ccc;margin-bottom:15px;padding:10px 5px;}
.tc_name:focus,.tc_zt:focus,.tc_lz:focus,.tc_nr:focus,.text-input:focus{border-color:#666;outline:0;}
.suba{width:110px;height:35px;background:#ff4a00;font-size:18px;text-align:center;line-height:35px;border:0px;cursor:pointer;display:block;float:left;margin-right:15px;color:#fff;}
.suba:hover{ background:#333;}


#gotop{position:fixed; width: 50px; height: 50px; background:#333 url(../images/back_top.png) no-repeat center center;right:0px;bottom:80px;z-index: 9999;border-radius: 3px;
	_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
#gotop:hover{background:#fe5d05 url(../images/back_top.png) no-repeat center center;;}